@charset "utf-8";
/* CSS Document */

#container {
	width: 960px;
	height: auto;
	background: #FFF;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	border: 1px solid #00C;
}

#main_image_1, #main_image_2, #main_image_3, #main_image_4, #main_image_5, #main_image_6 {
	width: 150px;
	float: left;
	border: 5px solid #000;
	margin-left: 0px;
	border: 5px solid #000;
}

#left_column {
	width: 198px;
	height: auto;
	float: left;
	padding: 10px;

	h3 color: #00C;		
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #00C;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #00C;
	border-right-color: #00C;
	border-bottom-color: #00C;
	
}
#left_column h2 {
	color: #00C;
}

#right_column {
	margin-left: 0px;
	float: left;
	width: 718px;
	height: float;
	padding: 10px;
	font-size: 18px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #00C;
	border-right-color: #00C;
	border-bottom-color: #00C;
	border-left-color: #00C;
}
#footer {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #00C;
	border-right-color: #00C;
	border-bottom-color: #00C;
	border-left-color: #00C;
	text-align: center;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}


#menu_bar {
	
}
#Division a {
	color: #00C;
}
#column_box {
	height: auto;
	color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #00C;
	border-right-color: #00C;
	border-bottom-color: #00C;
	border-left-color: #00C;
}

th {
	color: #FFF;
}
#footer p a {
	text-decoration: underline;
}
#footer p {
	color: #00C;
}
#left_column h1 {
	color: #00C;
}
#column1 {
	padding: 30px;
	font-weight: bold;
}
#column2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #00C;
	border-right-color: #00C;
	border-bottom-color: #00C;
	border-left-color: #00C;
	padding-top: 10px;
	margin-top: 2px;
}
#column2 #form1 table tr th p a {
	background-color: #CCC;
	border: 1px solid #000;
}
#column2 #form1 table tr th h3 {
	color: #000;
}
#column1 #form1 table tr th label {
	color: #000;
}
#column1 #form1 table tr th {
	color: #000;
}
#column1 #form1 table tr th p a {
	background-color: #CCC;
	border: 1px solid #000;
}
#column2 #form1 table tr td table tr th {
	font-size: 18px;
	color: #FFF;
	background-color: #009;
}

#right_column #form1 table tr th label {
	color: #000;
}
#right_column #form1 table tr th {
	color: #000;
}
#right_column #form1 table tr th p a {
	background-color: #DBDBDB;
	
}
#column1 #form1 table tr td table tr th {
	font-size: 18px;
	color: #FFF;
	background-color: #009;
}
